%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%
% File name: h_m.m
%
% Description: Output equation. Used for generation of 
%              the model output. 
%
% Inputs: x_m - current state
%			 u - input signal vector
%
% Outputs: h(x_m,u) - Output equation
%
% Author and copyright: Torbjrn Wigren
%                       Systems and Control
%                       Department of Information Technology
%                       Uppsala University
%                       Uppsala
%                       Sweden
%
% Revision log: Created 2003-05-20.
%					 Updated with input signal 2003-12-30.
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

function [h_m]=h_m(x_m,u);
   h_m=x_m(1,1);
end